<div class="repeater-item-controls">
    <ul class="list-inline">
        {% if not field_type.readonly and not field_type.disabled %}
            <li class="list-inline-item hidden">
                <input type="checkbox">
            </li>
            <li class="list-inline-item">
                <a href="#" class="repeater-handle" onclick="return false;">
                    <i class="fa fa-arrows"></i>
                </a>
            </li>
        {% endif %}
        <li class="list-inline-item">
            {{ field_type.placeholder }} {{ form.entry.getTitle() }}
        </li>
    </ul>

    {% if not field_type.readonly and not field_type.disabled %}
        <ul class="dropdown pull-right list-inline">

            <li class="list-inline-item">
                {% if not (field_type.readonly) %}
                    <a href="#" data-toggle="dropdown">
                        {{ icon('cog') }}
                    </a>
                {% endif %}

                {% block menu %}
                    <div class="dropdown-menu dropdown-menu-right">
                        <a href="#" class="dropdown-item" data-toggle="collapse"
                           data-expand="{{ trans('newebtime.field_type.repeatering::input.expand') }}"
                           data-collapse="{{ trans('newebtime.field_type.repeatering::input.collapse') }}">
                            {{ icon('fa fa-compress') }}
                            <span>{{ trans('newebtime.field_type.repeatering::input.collapse') }}</span>
                        </a>
                        {% if not (field_type.readonly) %}
                            <a href="#" class="dropdown-item" data-add="above">
                                <i class="fa fa-plus"></i>
                                <span>{{ trans('newebtime.field_type.repeatering::input.add_above') }}</span>
                            </a>
                            <div class="dropdown-divider"></div>
                            <a href="#" class="dropdown-item text-danger" data-delete="row">
                                <i class="fa fa-trash"></i>
                                <span>{{ trans('newebtime.field_type.repeatering::input.delete') }}</span>
                            </a>
                        {% endif %}
                    </div>
                {% endblock %}
            </li>

        </ul>
    {% endif %}
</div>
